body {
  background-color:rgb(255,255,255);
  font-family:Arial,Verdana,Helvetica,sans-serif;
  color:rgb(102,102,102);
  background-image:url('/images/Background.jpg');
  background-repeat:no-repeat;
  background-position:center top;  
}

blockquote.PROFILE {
  width:800px;
  font-size:120%;
  text-align:justify;
}

blockquote.NHD_PINK {
  width:800px;
  font-size:120%;
  text-align:right;
}

a:link {	/* unvisited link */
  color:rgb(255,255,255);
  text-decoration:none;
}

a:visited {	/* visited link */
  color:rgb(255,255,255);
  text-decoration:none;
  font-weight:normal;
}

a:hover {	/* mouse over link */
  color:rgb(235,235,235);
  text-decoration:underline;
  font-weight:normal;  
}

a:active {	/* selected link */
  color:rgb(215,215,215);
  text-decoration:underline;
  font-weight:normal;
}

a:link.main_nav_link {	/* unvisited link */
  color:rgb(255,255,255);
  text-decoration:none;
  font-weight:bold;
  font-size:110%;  
  text-transform:uppercase;
}

a:visited.main_nav_link {	/* visited link */
  color:rgb(255,255,255);
  text-decoration:none;
  font-weight:bold;
  font-size:110%;    
  text-transform:uppercase;
}

a:hover.main_nav_link {	/* mouse over link */
  color:rgb(235,235,235);
  text-decoration:underline;
  font-weight:bold;  
  font-size:110%;   
  text-transform:uppercase;
}

a:active.main_nav_link {	/* selected link */
  color:rgb(215,215,215);
  text-decoration:underline;
  font-weight:bold;
  font-size:110%;    
  text-transform:uppercase;
}

a:link.footer_link {	/* unvisited link */
  color:rgb(102,102,102);
  text-decoration:none;
  font-weight:normal;
  font-size:100%;  
}

a:visited.footer_link {	/* visited link */
  color:rgb(102,102,102);
  text-decoration:none;
  font-weight:normal;
  font-size:100%;    
}

a:hover.footer_link {	/* mouse over link */
  color:rgb(102,102,102);
  text-decoration:underline;
  font-weight:normal;  
  font-size:100%;   
}

a:active.footer_link {	/* selected link */
  color:rgb(102,102,102);
  text-decoration:underline;
  font-weight:normal;
  font-size:100%;    
}

a:hover.IMG_LNK {	/* mouse over link */
  text-decoration:none; 
}

a:active.IMG_LNK {	/* selected link */
  text-decoration:none;
}

img.Vertical_Align {
  vertical-align:middle;
}

.NHD_PINK {
  color:rgb(237,0,140);
}

.WFI_FOOTER {
  font-weight:normal;
  font-size:110%;
  text-transform:uppercase;
  vertical-align:middle;
  height:50px;
}

.IMG_UNIT {
  margin:7px 4px;
}

.IMG_ROW {
  margin:0px;
}

.TextLeftAlign {
  text-align:left;
}

.TextRightAlign {
  text-align:right;
}

.TextPadNormal {
  padding:5px 25px;
}

.TextPadMore {
  padding:10px 35px;
}

.TextSizeSmall {
  font-size:80%;
}

.TextSizeSmaller {
  font-size:60%;
}

.TextSizeSmallest {
  font-size:40%;
}

.main_images {
  background-color:rgb(42,4,0);
  width:590px;
  height:585px;
  padding:8px;
  overflow:auto;
  position:absolute;
  right:10px;
  bottom:105px;
}

.Logo_Img {
  position:absolute;
  display:inline;
  left:10px;
  bottom:0px;
}

.Logo_Nav {
  display:inline;
  position:absolute;
  left:270px;
  bottom:105px;
  text-align:left;
}

.Logo_Nav div {
  margin:15px 0px 0px 0px;
}

.all_content{
  position:relative;
  right:auto;
  left:auto;
  width:1000px;
}

.min_h {
  height:800;
}

.About_Image {
  margin:0px 0px 0px 0px;
}

.About_Text {
  color:rgb(255,255,255);
  text-align:justify;
}

.Contact_Image {
  margin:0px;
}


.Contact_Text {
  color:rgb(255,255,255);
  text-align:justify;
}

.Community_Text {
  color:rgb(255,255,255);
  text-align:justify;
}